.woocommerce-cart main {
  padding-top: 53px;
}

.woocommerce-cart h1 {
  text-align: center; 
  text-transform: uppercase;
  font-weight: 800;
  color: var(--blue2);
  font-size: 32px;
}

.woocommerce-cart table.shop_table th {
  text-transform: uppercase;
	font-family: "Reddit Sans", sans-serif;
  font-weight: 300;
  font-size: 20px;
  color: var(--blue2);
}

.woocommerce-cart table.shop_table {
  border: none;
}

.woocommerce-cart table.shop_table tr:first-child td {
  border-top: 1px solid #153575;
  border-bottom: none;
}

.woocommerce-cart table.shop_table tr:nth-child(n+2) td {
  border: none;
}

.woocommerce-cart .woocommerce-cart-form table.shop_table tr:last-child td {
  border-top: 1px solid #153575;
  padding-left: 0;
  padding-right: 0;
}

.woocommerce-cart .woocommerce-cart-form button[type="submit"] {
  padding: 0 24px;
}

.woocommerce-cart table.shop_table td a {
  text-decoration: none;
	font-family: "Reddit Sans", sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: var(--blue2);
  display: block;
}

.woocommerce-cart table.shop_table td a.remove {
  font-size: 20px;
}

.woocommerce-cart table.shop_table td.product-thumbnail {
  padding: 12px 0;
  min-width: 96px;
}

.woocommerce-cart table.shop_table td.product-thumbnail img {
  width: 96px;
  display: block;
}

.woocommerce-cart table.shop_table td.product-name a {
  max-width: 416px;
  display: block;
}

.woocommerce-cart table.shop_table td.product-subtotal {
  text-align: right;
}

.woocommerce-cart .woocommerce-Price-amount {
  font-size: 20px;
}

.woocommerce-cart .quantity {
  position: relative;
  width: fit-content;
}

.woocommerce-cart .quantity svg line {
  stroke: var(--blue2);
}

.woocommerce-cart .quantity .qty {
  font-size: 24px;
  color: var(--blue2);
  width: 110px;
  height: 40px;
  padding: 0 30px;
}

.woocommerce-cart .quantity .db {
  display: none;
}

.woocommerce-cart .quantity .qty-minus {
  right: unset;
  left: 10px;
}
.woocommerce-cart .quantity .qty-plus {
  right: 10px;
}

.woocommerce-cart .quantity .qty-minus,
.woocommerce-cart .quantity .qty-plus {
  top: 50%;
  transform: translateY(-50%);
  bottom: unset;
  line-height: 0px;
}

.woocommerce-cart .cart_totals > h2 {
  display: none; 
}

.woocommerce-cart .cart_totals .shop_table th,
.woocommerce-cart .cart_totals .shop_table td {
  border: none !important;
  font-size: 16px;
}

.woocommerce-cart .cart_totals .shop_table td {
  text-align: right;
}

.woocommerce-cart .cart_totals .woocommerce-Price-amount,
.woocommerce-cart .cart_totals .shop_table td,
.woocommerce-cart .cart_totals .shop_table label,
.woocommerce-cart .cart_totals .shop_table th {
  font-weight: 400;
  font-size: 16px;
	font-family: "Reddit Sans", sans-serif;
  color: var(--blue2);
}

.woocommerce-cart .cart_totals .order-total .woocommerce-Price-amount,
.woocommerce-cart .cart_totals .shop_table .order-total td,
.woocommerce-cart .cart_totals .shop_table .order-total th {
  font-weight: 700;
  font-size: 20px;
}

.woocommerce-cart .woocommerce-shipping-totals p {
  font-size: 14px;
  color: var(--blue2);
	font-family: "Reddit Sans", sans-serif;
}

.woocommerce-cart .wc-proceed-to-checkout {
  display: flex;
  align-items: center;
  gap: 14px;
  justify-content: end;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  padding: 0 38px;
  margin: 0;
  text-transform: uppercase;
}

.woocommerce-cart .shop-link {
  text-decoration: none;
  font-weight: 300;
  color: var(--blue2);
	font-family: "Reddit Sans", sans-serif;
  font-size: 16px;
  line-height: 1em;
}

.woocommerce-cart .tax_label {
  display: none;
}

.woocommerce-cart .coupon button {
  font-size: 16px;
  text-transform: uppercase;
  height: 40px;
  line-height: 40px;
}

.woocommerce-cart #coupon_code {
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  width: 130px;
}

.woocommerce-cart [name="calc_shipping"],
.woocommerce-cart [name="update_cart"] {
  height: 40px;
  line-height: 40px;
  font-size: 16px;
}

.woocommerce-cart [name="calc_shipping"]:disabled,
.woocommerce-cart [name="update_cart"]:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.woocommerce-cart .shipping-calculator-form {
  text-align: left;
}

@media screen and (max-width: 992px ) {
  .woocommerce-cart table.cart.shop_table td.product-thumbnail {
    display: block;
  }

  .woocommerce table.cart.shop_table_responsive tr td::before, 
  .woocommerce-page table.cart.shop_table_responsive tr td::before {
    display: none;
  }

  .woocommerce table.cart.shop_table_responsive tr,
  .woocommerce-page table.cart.shop_table_responsive tr {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
  }

  .woocommerce-cart table.cart.shop_table td.product-thumbnail,
  .woocommerce-cart table.cart.shop_table td {
    padding-top: 0;
    padding-bottom: 0;
  }

  .woocommerce-cart table.cart.shop_table td.product-remove {
    padding-left: 0;
    width: 32px;
  }

  .woocommerce-cart table.cart.shop_table td.product-thumbnail {
    width: 96px;
  }

  .woocommerce-cart table.cart.shop_table td.product-name {
    width: calc(100% - 128px);
  }

  .woocommerce-cart table.cart.shop_table td.product-name a {
    max-width: 100%;
  }

  .woocommerce-cart .woocommerce-cart-form table.cart.shop_table tr:first-child td {
    padding-top: 16px;
  }

  .woocommerce-cart table.cart.shop_table td.product-price,
  .woocommerce-cart table.cart.shop_table td.product-quantity {
    display: flex;
    align-items: center;
    padding: 0 !important;
    border: none !important;
  }

  .woocommerce-cart table.cart.shop_table td.product-price {
    margin-right: auto;
    padding-left: 140px !important;
  }

  .woocommerce-cart table.cart.shop_table tr {
    padding-bottom: 24px;
  }

  .woocommerce-cart table.cart.shop_table td.product-subtotal {
    display: none;
  }

  .woocommerce table.cart.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.cart.shop_table_responsive tr:nth-child(2n) td {
    background: transparent;
  }

  .woocommerce-cart .woocommerce-cart-form table.cart.shop_table tr:last-child td {
    border: none;
  }

  .woocommerce table.cart.shop_table_responsive tbody tr:first-child td:first-child, .woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
    border-top: 1px solid #153575;
  }

  .woocommerce-cart .woocommerce-cart-form table.cart.shop_table tr:nth-last-child(2) {
    border-bottom: 1px solid #153575;
    padding-bottom: 16px;
  }

  .woocommerce table.cart.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    text-align: left !important;
  }

  .woocommerce-cart [name="update_cart"] {
    margin-top: 16px;
  }

  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td::before {
    font-weight: 400;
  }

  .woocommerce table.shop_table_responsive tr.order-total td::before, 
  .woocommerce-page table.shop_table_responsive tr.order-total td::before {
    font-weight: 700;
  }

  .woocommerce-cart .cart-collaterals .cart_totals table td {
    text-align: right !important;
  }

  .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background: transparent;
  }

  .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }

  .woocommerce-cart .wc-proceed-to-checkout {
    flex-direction: column-reverse;
  }

  .woocommerce-cart .shop-link {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px ) {
  .woocommerce-cart main {
    padding-top: 28px;
  }

  .woocommerce-cart h1 {
    font-size: 20px;
    margin-bottom: 11px;
  }

  .woocommerce-cart table.cart.shop_table td.product-name a {
    font-size: 14px;
    line-height: 24px;
    word-wrap: break-word;
  }

  .woocommerce-cart table.shop_table td.product-thumbnail img {
    width: 80px;
  }

  .woocommerce-cart table.cart.shop_table td.product-thumbnail {
    width: 80px;
    min-width: 80px;
  }

  .woocommerce-cart table.cart.shop_table td.product-name {
    /* width: calc(100% - 112px); */
    width: calc(100% - 80px);
    padding-right: 25px;
  }

  .woocommerce-cart .quantity .qty {
    height: 32px;
    width: 78px;
    font-size: 16px;
  }

  .woocommerce-cart .woocommerce-Price-amount {
    font-size: 16px;
  }

  .woocommerce-cart table.cart.shop_table td.product-price {
    margin-right: auto;
    padding-left: 96px !important;
  }

  .woocommerce-cart .quantity svg {
    width: 8px;
  }

  .woocommerce-cart table.cart.shop_table td.product-remove {
    position: absolute;
    padding-right: 0;
    width: auto;
  }
}

/* Checkout */
#order_review_heading,
#order_review,
.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce-page .col2-set .col-1 {
  float: none;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

body.woocommerce-checkout .woocommerce {
  float: none;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
}

.woocommerce-checkout h1 {
  text-align: center;
  font-family: 'Poppins';
  font-weight: 800;
  font-size: 32px;
  line-height: 48px;
  text-transform: uppercase;
}

#order_review_heading,
.woocommerce-billing-fields h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Poppins';
  font-weight: 600;
	position: relative;
	width: fit-content;
  margin: 0 auto 35px auto;
}

#order_review_heading::before,
.woocommerce-billing-fields h3::before {
	content: " ";
  position: absolute;
	height: 1px;
	width: 100vw;
	bottom: 0;
	right: calc(100% + 24px);
	border-bottom: 1px solid rgba(21, 53, 117, 0.5);
	top: 50%;
	transform: translateY(-50%);
}

#order_review_heading::after,
.woocommerce-billing-fields h3::after {
	content: " ";
  position: absolute;
	height: 1px;
	width: 100vw;
	bottom: 0;
	left: calc(100% + 24px);
	border-bottom: 1px solid rgba(21, 53, 117, 0.5);
	top: 50%;
	transform: translateY(-50%);
}

.woocommerce form .form-row {
  position: relative;
  padding: 0;
  margin: 0 0 32px 0;
}

.woocommerce-checkout .select2-container .select2-selection--single,
.woocommerce-checkout .woocommerce form .form-row .input-text,
.woocommerce-checkout .woocommerce form .form-row select {
  border-color: transparent;
  border-radius: 0;
  background: #e8ebf2;
  height: 40px;
  line-height: 40px;
  padding: 0;
  text-indent: 17px;
  font-size: 18px;
  color: #000;
}


.woocommerce-checkout .woocommerce form .form-row .input-text::placeholder {
  opacity: 0;
}

.woocommerce-checkout form .form-row label {
  position: absolute;
  left: 17px;
  pointer-events: none;
  height: 40px;
  line-height: 40px;
  color: #575757;
  z-index: 3;
  width: auto;
  clip-path: unset;
  clip: unset;
}

.woocommerce-checkout form .form-row.has-value label {
  display: none !important;
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
  width: calc(50% - 16px);
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0;
  text-indent: 17px;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  color: #000;
}

.woocommerce-checkout .woocommerce table.shop_table {
  border: none;
  border-spacing: 0;
  color: var(--blue2);
}

.woocommerce-checkout .woocommerce table.shop_table th {
  text-transform: uppercase;
	font-family: "Reddit Sans", sans-serif;
  font-weight: 500;
  font-size: 20px;
}

.woocommerce-checkout .woocommerce table.shop_table td {
  text-transform: uppercase;
	font-family: "Reddit Sans", sans-serif;
  font-weight: 300;
  font-size: 16px;
  word-break: break-all;
}

.woocommerce-checkout .woocommerce table.shop_table,
.woocommerce-checkout .woocommerce table.shop_table td,
.woocommerce-checkout .woocommerce table.shop_table th {
  border-color: #15357573;
}

.woocommerce-checkout .woocommerce table.shop_table .woocommerce-Price-amount {
	font-family: "Reddit Sans", sans-serif;
  font-weight: 600;
  font-size: 20px;
}

.woocommerce-checkout .woocommerce table.shop_table td small {
  display: block;
  opacity: 0.5;
}

.woocommerce-checkout .woocommerce table.shop_table td:last-child {
  text-align: right;
}

.woocommerce-checkout #payment {
  background: #fff;
  border-radius: 0;
}

.woocommerce-checkout #payment ul.payment_methods {
  padding: 0;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  background: var(--orange);
  border-radius: 0;
  overflow: hidden;
  color: #fff;
  text-transform: uppercase;
  padding: 0 24px;
  font-size: 20px;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  border-color: var(--blue2);
}

.woocommerce-info::before {
  color: var(--blue2);
}

.woocommerce-info,
.woocommerce-error li,
.woocommerce-info li,
.woocommerce-message li {
  font-size: 18px;
  line-height: 1.5em;
}

@media screen and (max-width: 992px ) {
  .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    margin: 30px auto 0 auto;
    width: fit-content;
    display: block;
  }
}

@media screen and (max-width: 768px ) {
  .woocommerce-checkout h1 {
    margin: 30px 0 0 0;
    line-height: 1em;
  }
  .woocommerce-checkout .woocommerce table.shop_table th {
    text-transform: none;
  }

  .woocommerce-checkout .woocommerce table.shop_table .woocommerce-Price-amount,
  .woocommerce-checkout .woocommerce table.shop_table td,
  .woocommerce-checkout .woocommerce table.shop_table th,
  .woocommerce-checkout .woocommerce table.shop_table tr {
    font-size: 16px;
    font-weight: 400;
  }

  .woocommerce-checkout .woocommerce table.shop_table tr.order-total .woocommerce-Price-amount,
  .woocommerce-checkout .woocommerce table.shop_table tr.order-total,
  .woocommerce-checkout .woocommerce table.shop_table tr.order-total td,
  .woocommerce-checkout .woocommerce table.shop_table tr.order-total th {
    font-size: 20px;
    font-weight: 700;
    word-break: keep-all;
  }

  .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    font-size: 16px;
  }
}